/*MANROPE*/

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-ExtraLight.woff) format('woff'),
        url(/fonts/Manrope/Manrope-ExtraLight.woff2) format('woff2');
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-Light.woff) format('woff'),
        url(/fonts/Manrope/Manrope-Light.woff2) format('woff2');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-Medium.woff) format('woff'),
        url(/fonts/Manrope/Manrope-Medium.woff2) format('woff2');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-Regular.woff) format('woff'),
        url(/fonts/Manrope/Manrope-Regular.woff2) format('woff2');
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-SemiBold.woff) format('woff'),
        url(/fonts/Manrope/Manrope-SemiBold.woff2) format('woff2');
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-Bold.woff) format('woff'),
        url(/fonts/Manrope/Manrope-Bold.woff2) format('woff2');
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'Manrope';
  src:  url(/fonts/Manrope/Manrope-ExtraBold.woff) format('woff'),
        url(/fonts/Manrope/Manrope-ExtraBold.woff2) format('woff2');
  font-style: normal;
  font-weight: 800;
}




/*OBVIOUSLY*/

@font-face {
  font-family: 'Obviously';
  src:  url(/fonts/Obviously-Bold.woff) format('woff'),
        url(/fonts/Obviously-Bold.woff2) format('woff2');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Obviously';
  src:  url(/fonts/Obviously-Black.woff) format('woff'),
        url(/fonts/Obviously-Black.woff2) format('woff2');
  font-style: normal;
  font-weight: 600;
}

/*OGG*/

@font-face {
  font-family: 'Ogg';
  src:  url(/fonts/Ogg-Roman.woff) format('woff'),
        url(/fonts/Ogg-Roman.woff2) format('woff2');
  font-style: normal;
  font-weight: 300;
}

/*INTER*/

@font-face {
  font-family: 'Inter';
  src:  url(/fonts/inter/Inter-Regular.woff) format('woff'),
        url(/fonts/inter/Inter-Regular.woff2) format('woff2');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Inter';
  src:  url(/fonts/inter/Inter-Medium.woff) format('woff'),
        url(/fonts/inter/Inter-Medium.woff2) format('woff2');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Inter';
  src:  url(/fonts/inter/Inter-SemiBold.woff) format('woff'),
        url(/fonts/inter/Inter-SemiBold.woff2) format('woff2');
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: 'Inter';
  src:  url(/fonts/inter/Inter-Bold.woff) format('woff'),
        url(/fonts/inter/Inter-Bold.woff2) format('woff2');
  font-style: normal;
  font-weight: 800;
}

/*EKSELL*/

@font-face {
  font-family: 'Eksell';
  src:  url(/fonts/EksellDisplayWeb-Medium.woff) format('woff'),
        url(/fonts/EksellDisplayWeb-Medium.woff2) format('woff2');
  font-style: normal;
  font-weight: 600;
}


/*BASIER CIRCLE BOLD*/

@font-face {
  font-family: 'Basier';
  src:  url(/fonts/BasierCircleWebfont/Basier-Circle-bold-webfont/basiercircle-bold-webfont.woff) format('woff'),
        url(/fonts/BasierCircleWebfont/Basier-Circle-bold-webfont/basiercircle-bold-webfont.woff2) format('woff2');
  font-style: normal;
  font-weight: 600;
}

/* ARCHIA */

@font-face {
  font-family: 'Archia';
  src:  url(/fonts/Archia_Font_Web/06.Archia-Bold-webfont/archia-bold-webfont.woff) format('woff'),
        url(/fonts/Archia_Font_Web/06.Archia-Bold-webfont/archia-bold-webfont.woff2) format('woff2');
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: 'Archia';
  src:  url(/fonts/Archia_Font_Web/04.Archia-Medium-webfont/archia-medium-webfont.woff) format('woff'),
        url(/fonts/Archia_Font_Web/04.Archia-Medium-webfont/archia-medium-webfont.woff2) format('woff2');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Archia';
  src:  url(/fonts/Archia_Font_Web/03.Archia-Regular-webfont/archia-regular-webfont.woff) format('woff'),
        url(/fonts/Archia_Font_Web/03.Archia-Regular-webfont/archia-regular-webfont.woff2) format('woff2');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Archia';
  src:  url(/fonts/Archia_Font_Web/05.Archia-Semibold-webfont/archia-semibold-webfont.woff) format('woff'),
        url(/fonts/Archia_Font_Web/05.Archia-Semibold-webfont/archia-semibold-webfont.woff2) format('woff2');
  font-style: normal;
  font-weight: 600;
}













